@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFF;
	margin: 0; /* zaleca się wyzerowanie dopełnienia i marginesu elementu body, tak aby mogły być uwzględniane różne domyślne ustawienia przeglądarki */
	padding: 0;
	text-align: center; /* kontener zostaje wyśrodkowany w oknach przeglądarek IE 5*. Następnie tekst określony przez selektor #container jest wyrównywany domyślnie do lewej */
	color: #000000;
}
@font-face {
	font-family: "WorkSans";
	src:
	url("../fonts/WorkSans/OTF/WorkSans-Light.otf") format("opentype"), /* Open Type Font */
	url("../fonts/WorkSans/TTF/WorkSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
	url("../fonts/WorkSan/WOFF/WorkSans-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/WorkSans/WOFF2/WorkSans-Light.woff2") format("woff2"); /* Modern Browsers */
	font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: "WorkSans";
	src:
	url("../fonts/WorkSans/OTF/WorkSans-Bold.otf") format("opentype"), /* Open Type Font */
	url("../fonts/WorkSans/TTF/WorkSans-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
	url("../fonts/WorkSan/WOFF/WorkSans-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/WorkSans/WOFF2/WorkSans-Bold.woff2") format("woff2"); /* Modern Browsers */
	font-weight: bold;
    font-style: normal;
}
@font-face {
  font-family: "IdealistSans";
  src: url("../fonts/Idealist-Sans-Light.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Idealist-Sans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Idealist-Sans-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Idealist-Sans-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Idealist-Sans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Idealist-Sans-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Idealist-Sans-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "IdealistSans";
  src: url("./fonts/IdealistSans.eot"); /* IE9 Compat Modes */
  src: url("./fonts/IdealistSans.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/IdealistSans.otf") format("opentype"), /* Open Type Font */
    url("../fonts/IdealistSans.svg") format("svg"), /* Legacy iOS */
    url("../fonts/IdealistSans.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/IdealistSans.woff") format("woff"), /* Modern Browsers */
    url("../fonts/IdealistSans.woff2") format("woff2"); /* Modern Browsers */
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Light.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Roboto-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Roboto-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Roboto-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Roboto-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Roboto-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight:100;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Thin.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Roboto-Thin.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Roboto-Thin.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Roboto-Thin.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Roboto-Thin.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Roboto-Thin.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Roboto-Thin.woff2") format("woff2"); /* Modern Browsers */
  font-weight:normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Roboto-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Roboto-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Roboto-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Roboto-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Roboto-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Bold.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Roboto-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Roboto-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Roboto-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Roboto-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Roboto-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Roboto-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Black.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Roboto-Black.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Roboto-Black.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Roboto-Black.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Roboto-Black.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Roboto-Black.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Roboto-Black.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans";
  src: url("../fonts/OpenSans-Light.eot"); /* IE9 Compat Modes */
  src: url("../fonts/OpenSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/OpenSans-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/OpenSans-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/OpenSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/OpenSans-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/OpenSans-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans";
  src: url("./fonts/OpenSans-Regular.eot"); /* IE9 Compat Modes */
  src: url("./fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/OpenSans-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/OpenSans-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/OpenSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/OpenSans-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/OpenSans-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans";
  src: url("../fonts/OpenSans-Bold.eot"); /* IE9 Compat Modes */
  src: url("../fonts/OpenSans-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/OpenSans-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/OpenSans-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/OpenSans-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/OpenSans-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/OpenSans-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans";
  src: url("../fonts/OpenSans-ExtraBold.eot"); /* IE9 Compat Modes */
  src: url("../fonts/OpenSans-ExtraBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/OpenSans-ExtraBold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/OpenSans-ExtraBold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/OpenSans-ExtraBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/OpenSans-ExtraBold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/OpenSans-ExtraBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight:900;
  font-style: normal;
}

@font-face-bold {
    font-family: 'comfortaa';
    src: url('../fonts/comfortaa-bold-webfont.eot');
    src: url('../fonts/comfortaa-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/comfortaa-bold-webfont.woff2') format('woff2'),
         url('../fonts/comfortaa-bold-webfont.woff') format('woff'),
         url('../fonts/comfortaa-bold-webfont.ttf') format('truetype');
    font-weight:bold;
    font-style: normal;
}
@font-face {
    font-family: 'comfortaa';
    src: url('../fonts/comfortaa-light-webfont.eot');
    src: url('../fonts/comfortaa-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/comfortaa-light-webfont.woff2') format('woff2'),
         url('../fonts/comfortaa-light-webfont.woff') format('woff'),
         url('../fonts/comfortaa-light-webfont.ttf') format('truetype');
    font-weight:lighter;
    font-style: normal;
}
@font-face {
    font-family: 'comfortaa';
    src: url('../fonts/comfortaa-regular-webfont.eot');
    src: url('../fonts/comfortaa-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/comfortaa-regular-webfont.woff2') format('woff2'),
         url('../fonts/comfortaa-regular-webfont.woff') format('woff'),
         url('../fonts/comfortaa-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
a.clean:link {
	color:#036;
	text-decoration: none; 
}
a.clean:visited {
	color:#036;
	text-decoration: none; 
}
a.clean:hover {
	color:#036;
	text-decoration: none; 
}
a.one:link {
	color:#F00;
	text-decoration: none; 
}
a.one:visited {
	color:#F00;
	text-decoration: none; 
}
a.one:hover {
	text-decoration: none; 
}
.oneColFixCtrHdr #container {
	max-width: 1200px;  /* użycie szerokości mniejszej o 20 piks. od pełnej szerokości 800 piks. pozwala uatrakcyjnić okno przeglądarki i uniknąć poziomego paska przewijania */
	background: #FFFFFF;
	box-shadow: #999 3px 3px 10px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 20px;
}
.oneColFixCtrHdr #header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	width: 1190px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/tlo-10.jpg);
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* wyzerowanie marginesu w ostatnim elemencie nagłówka #header pozwoli uniknąć skrócenia marginesów – tj. dodania niepotrzebnych spacji między elementami div. Jeśli element div ma obramowanie, czynność ta jest niepotrzebna, ponieważ obramowanie również zapobiega skróceniu marginesów */
	padding: 10px 0; /* użycie dopełnienia, a nie marginesu, pozwoli utrzymać odpowiednią odległość między elementem a krawędziami elementu div */
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* należy pamiętać, że dopełnienie jest to pusty obszar w polu div, a margines jest to pusty obszar poza polem div */
	background: #FFFFFF;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px; /* takie dopełnienie jest zgodne z wielkością wyrównania do lewej tych elementów div, które leżą powyżej. */
	background:#DDDDDD;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* wyzerowanie marginesów pierwszego elementu w stopce pozwoli uniknąć ewentualnego skrócenia marginesów - tj. dodania niepotrzebnych spacji między elementami div */
	padding: 10px 0; /* użycie dopełnienia zapewni marginesy, a jednocześnie uniemożliwi ich skrócenie */
}
.fltrt { /* ta klasa może zostać użyta do zdefiniowania płynnego przesunięcia elementu w prawo. Przesuwany element musi poprzedzać element, który ma następować na stronie po nim. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* ta klasa może zostać użyta do zdefiniowania płynnego przesunięcia elementu w lewo. */
	float: left;
	margin-right: 8px;
	vertical-align: middle;
}
.wakczas {
	float: left;
	margin-left: 100px;
}

.space1 {
	height: 10px;
}
.space2 {
	height: 30px;
	clear: both;
	padding-top: 0px;
}
.mainleft {
	float: left;
	width: 500px;
	margin-top: 100px;
}
.mainright {
	float: left;
	width: 640px;
}
		a:link {
	color: blue
}
		a:visited {
	color: blue
}
		a:active {color: red}
.space3 {
	float:left;
	width:1140px;
	padding-left:20px;
}
.strona {
	float: left;
	width: 350px;
	height: 480px;
	margin-left: 12px;
	margin-right: 12px;
	border: medium groove #6CF;
}
.opis{
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
	height:240px;
}
.adres_www {
	width: 340px;
	background-color: #F4F4F4;
	padding-left: 10px;
	padding-top: 5px;
	font-weight: bold;
	color: #036;
	height: 25px;
}
.logo {
	height:210px;	
}
.baner_reklamowy {
	width:96%;
	margin-bottom:40px;
	margin-top:20px;
	margin-left:3%;
}
.hh{
	font-size:50px; font-weight:900; color:#C06; font-family: CenturyGothic, IdealistSans;
	margin-bottom:10px; text-align:left; margin-left:0%;
}
.image {
	width:70%; margin-left:15%; box-shadow:#666 5px 5px 5px;
}
@media all and (max-width:760px) {
.image {
	width:96%; margin-left:2%
}
}